Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 07:50:15 +0000 (UTC)

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Hi           11:33 AM, 21st Feb                     User                    I have recieved a message that one item cancelled           11:34 AM, 21st Feb                     User                    May I know why           11:34 AM, 21st Feb                     User                    Since when I checked the store it is there           11:34 AM, 21st Feb                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             11:37 AM, 21st Feb                     User                    Yes           11:40 AM, 21st Feb                     User                    I want to order why my item was cancelled           11:40 AM, 21st Feb                     User                    Items from Order 9636848240 AWB FP022121000221 are out for delivery today, please be available to receive it. Track it https://centrepoint.app.link/2OJdxW7z2db.           11:40 AM, 21st Feb                   Ezzaldeen                   May I request you to please stay on-hold while I retrieve the information.           11:44 AM, 21st Feb                   Ezzaldeen                   The (Item ID + Name) in your order ID 9636848240 went out of stock, so we've partially shipped your order and the invoice has been amended           11:49 AM, 21st Feb                   Ezzaldeen                   Is there anything else I can help you with?           11:49 AM, 21st Feb                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:49 AM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2132886